* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;

}

#applyExternal {
	color: #FFFF00;
}

h1 {
	font-size: 3rem;
}

#upperh2 {
	text-transform: uppercase;
}

.lightGreen {
	background-color: #90EE90;
}

.tools li {
	border-color: #0000FF !important;
	border: 2px;
	border-style: solid;
}

img + ul {
	list-style: none;
}

section > img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

section > p {
	text-align: center;
}

section ~ h4 {
	letter-spacing: 10px;
}

